/* Class = "NSTextFieldCell"; title = "Your site will be published to:"; ObjectID = "GB7-kd-VLc"; */
"Your site will be published to:" = "Seu site será publicado para:";

/* Button */
"Add Custom Domain…" = "Adicionar Domínio Personalizado…";
